<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    
    <style>
      .borderClass {
        border: 1px solid white;
        background: yellow;
        color: black;
      }
    </style>
    
    <title>Desafio grilla 2</title>
  </head>
  <body>

    <div class="container-fluid" style="background: cyan">
      <!-- 1° fila -->
      <div class="row">
        <div class="col-6 col-md-6 col-lg-3 borderClass">
          1 de 4
        </div>
        <div class="col-6 col-md-6 col-lg-3 borderClass">
          2 de 4
        </div>
        <div class="col-6 col-md-6 col-lg-3 borderClass">
          3 de 4
        </div>
        <div class="col-6 col-md-6 col-lg-3 borderClass">
          4 de 4
        </div>
      </div>
      <!-- 2° fila -->
      <div class="row">
        <div class="col-md-6 col-lg borderClass">
          1 de 10
        </div>
        <div class="col-md-6 col-lg borderClass">
          2 de 10
        </div>
        <div class="col-md-6 col-lg borderClass">
          3 de 10
        </div>
        <div class="col-md-6 col-lg borderClass">
          4 de 10
        </div>
        <div class="col-md-6 col-lg borderClass">
          5 de 10
        </div>
        <div class="col-md-6 col-lg borderClass">
          6 de 10
        </div>
        <div class="col-md-6 col-lg borderClass">
          7 de 10
        </div>
        <div class="col-md-6 col-lg borderClass">
          8 de 10
        </div>
        <div class="col-md-6 col-lg borderClass">
          9 de 10
        </div>
        <div class="col-md-6 col-lg borderClass">
          10 de 10
        </div>
      </div>
    </div>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
  </body>
</html>
